Name: gif2png
Version: 2.4.2
Summary: tools for converting websites from using GIFs to using PNGs
Source0: http://www.tuxedo.org/~esr/%{name}-%{version}.tar.gz
Copyright: MIT-like
Group: Application/Multimedia
BuildRoot: %{_tmppath}/%{name}-%{version}-root
URL: http://www.tuxedo.org/~esr/gif2png/

Release: b1
Distribution: Berry Linux Project
Vendor: berry
Packager: yui

Buildrequires: libpng-devel
BuildArchitectures: i586


%description 
Tools for converting GIFs to PNGs.  The program gif2png converts GIF files 
to PNG files.  The Python script web2png converts an entire web tree, 
also patching HTML pages to keep IMG SRC references correct.

%prep

%setup -q

%build
# CFLAGS="" LDFLAGS="-s" # Add  --enable-nls --without-included-gettext for internationalization
# export CFLAGS LDFLAGS
CFLAGS="${RPM_OPT_FLAGS}" ./configure --prefix=/usr
# no po, isn't it? --enable-nls --without-include-gettext
make

%install
rm -rf ${RPM_BUILD_ROOT}
make DESTDIR=${RPM_BUILD_ROOT} mandir=%{_mandir} install

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%doc AUTHORS README NEWS COPYING ChangeLog INSTALL
%{_mandir}/man1/gif2png.1*
%{_mandir}/man1/web2png.1*
%{_bindir}/gif2png
%{_bindir}/web2png

%changelog
* Mon Sep 1 2003 Yuichiro Nakada <berry@po.yui.mine.nu>
- Create for Berry Linux
- from Blend RPM Project (http://www.manabi.gr.jp/~blend/CatalogTest.shtml)
